
Infrastructure - Task #2925

Story # 2923 (Closed): Per environment firewall configurations need to be fixed

Change dataone-cn-processdaemon to not open 5702 to anywhere

2012-06-12 23:42 - Chris Jones

Status: Closed Start date: 2012-06-12

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version: Sprint-2012.23-Block.3.4   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

The process daemon postinst script currently opens up port 5702 to any IP.  change this to iterate through the CN IP list.  Make the

change to the trunk.  Merge the change to the DATAONE_CN_PROCESSDAEMON_v1.0.0.

History

#1 - 2012-06-15 20:34 - Chris Jones

- Assignee changed from Chris Jones to Robert Waltz

#2 - 2012-06-15 21:45 - Robert Waltz

- Status changed from New to In Progress

#3 - 2012-06-19 05:30 - Robert Waltz

- Status changed from In Progress to Closed
